/* Begin Typography & Colors */
@font-face {
	font-family: 'LatoRegular';
	src: url('fonts/lato-regular-webfont.eot') format('eot'),
	url('fonts/lato-regular-webfont.woff') format('woff'),
	url('fonts/lato-regular-webfont.ttf') format('truetype'),
	url('fonts/lato-regular-webfont.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'LatoBold';
	src: url('fonts/lato-bold-webfont.eot') format('eot'),
	url('fonts/lato-bold-webfont.woff') format('woff'),
	url('fonts/lato-bold-webfont.ttf') format('truetype'),
	url('fonts/lato-bold-webfont.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'LatoLight';
	src: url('fonts/lato-light-webfont.eot') format('eot'),
	url('fonts/lato-light-webfont.woff') format('woff'),
	url('fonts/lato-light-webfont.ttf') format('truetype'),
	url('fonts/lato-light-webfont.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

html, body {
	margin: 0;
	padding: 0;
	}

body {
	font:12px/15px 'LatoRegular', Arial, Helvetica, sans-serif !important;
	background:#fff;
	min-width:960px;
	}
	
img {border-style:none;} 
a {
	color:#2495dc;
	text-decoration:none;
}
a:hover {
	text-decoration:none;
	color:#0c4c75;
}

#page {
	margin: 0 auto;
	padding: 0;
	width: 940px;
	overflow:hidden;
	}

h1 {
	padding-top: 70px;
	margin: 0;
	color:#333333;
}

h2 {
	margin: 30px 0 0;
	color:#333333;
	padding: 0 0 10px;
	}

h2.pagetitle {
	margin-top: 30px;
	font-size:24px;
	font-family: 'LatoLight', Arial, Helvetica, sans-serif;
	color:#333333;
	font-weight:normal;
	line-height: 1.1em;
}

h3.pagetitle {
	margin-top: 30px;
	font-size:20px;
	font-family: 'LatoLight', Arial, Helvetica, sans-serif;
	color:#333333;
	font-weight:normal;
	line-height: 1.1em;
}

h2.pagetitle a, h3.pagetitle a{
	color:#333333;
	line-height: 1.1em;
}

h2.pagetitle a:hover, h3.pagetitle a:hover{
	color:#9AA318;
}

h3 {
	padding: 0;
	margin: 30px 0 0;
	color:#333333;
	}

h3.comments {
	padding: 0;
	margin: 40px auto 20px ;
	color:#333333;
	}
	

acronym, abbr, span.caps {
	cursor: help;
	}

acronym, abbr {
	border-bottom: 1px dashed #999;
	}

blockquote {
	margin: 15px 30px 0 10px;
	padding-left: 20px;
	border-left: 5px solid #ddd;
	}

blockquote cite {
	margin: 5px 0 0;
	display: block;
	}
	
img{
	border:0;
}

.center {
	text-align: center;
	}

.hidden {
	display: none;
	}
	
.clear {
	clear: both;
}

	
/*******header***********/
#header {
	padding: 0;
    position: relative;
    text-align: left;
    width: 940px;
    z-index: 70;
	margin:10px 0 0 0;
	overflow:hidden;
}

#header .top-banner{
	position:absolute;
	right:-3px;
	top:0;
}

#header .logo{
	float: left;
    margin: 0 0 0 20px;
    overflow: hidden;
    padding: 0 0 15px;
    width: 165px;
}

#header .top-menu-bar{
	float: right;
    margin: 60px 0 0;
}
	
#header .top-menu-bar ul{
	padding:0;
	margin:0;
	list-style:none;
}

#header .top-menu-bar ul li{
	color: #666666;
    float: left;
    font: 11px/13px Verdana,Arial,Helvetica,sans-serif;
	padding-top: 10px;
}

#header .top-menu-bar ul li a {
    color: #666666;
    float: left;
    overflow: hidden;
    padding: 8px 20px;
}

.nav-container{
	background: url(images/bg-nav-bar.gif) repeat-x;
	margin: 0;
	padding: 18px 20px 10px 0;
    position: relative;
    width: 920px;
    z-index: 60;
	overflow:hidden;
}

.nav-container ul{
	float: left;
    margin: -7px 0 0;
    white-space: nowrap;
	padding:0;
	list-style:none;
}

.nav-container ul li{
	float:left;
}

.nav-container ul li a{
	color: #8A7967;
    font-family: "LatoLight",Arial,Helvetica;
    font-size: 12px;
    height: 12px;
    line-height: 12px;
    padding: 14px 15px;
    text-transform: uppercase;
	display:block
}

.nav-container ul li a:hover, .nav-container ul li.current_page_item a, .nav-container ul li.menu-item-home a{
	color:#9AA318;
}

.nav-container .header-search-block{
	float:right;
	overflow:hidden;
	width:188px;
	background: url(images/bg-search.gif) no-repeat;
}

.header-search-block #searchform{
	margin:0;
	padding:0;
}

.header-search-block #searchform input[type=text]{
	background: none repeat scroll 0 0 transparent;
    border: 0 none;
    color: #999999;
    float: left;
    font-size: 11px;
    margin: 0;
    padding: 4px 0 7px 5px;
    width: 160px;
}

.header-search-block #searchform input[type=submit]{
	background: url(images/btn-search.gif) no-repeat;
    border: 0 none;
    cursor: pointer;
    float: right;
    font-size: 0;
    height: 22px;
    line-height: 0;
    margin: 0;
    padding: 0;
    text-indent: -9999px;
    width: 23px;
}

#footer {
	padding: 0;
	margin: 10px auto 40px auto;
	width: 930px;
	clear: both;
	border-top:1px solid #E5E5E5;
	overflow:hidden;
}

#footer  h3.title{
	color: #333333;
    font: 12px/24px 'LatoLight',Arial,Helvetica,sans-serif;
    letter-spacing: 1px;
    margin-bottom: 3px;
    text-transform: uppercase;
}

#footer ul{
	float: left;
    list-style: none;
    margin: 0;
    padding: 0;
}

#footer ul li{
	display: block;
    padding: 0;
}

#footer ul li a{
	color: #666666;
    font: 12px/24px 'LatoLight',Verdana,Arial,Helvetica,sans-serif;
}

#footer ul li a:hover{
	color:#222222;
}

#footer .row-1, #footer .row-2, #footer .row-3, #footer .row-4, #footer .row-5{
	float:left;
	width:170px;
	padding:0 30px 0 0;
	overflow:hidden;
}

#footer .row-5{
	width:130px;
	padding:30px 0 0 0;
	
}

#footer .row-5 .textwidget{
	text-align:right;
}

#footer  address{
	color: #666666;
    font: 12px/18px Verdana,Arial,Helvetica,sans-serif;
}

#footer  address a{
	color: #9AA318;
    line-height: 24px;
    text-decoration: none;
}

#footer  address a:hover{
	color:#0c4c75;
}

#footer .socials {
	list-style:none;
	padding:0 0 28px;
	margin:0;
	width:100%;
	overflow:hidden;
	display:block;
}
#footer .socials li {
	float:left;
	margin:0 18px 0 0;
	width:auto;
}

#footer .socials a {
	display:block;
	width:16px;
	height:19px;
	text-indent:-9999px;
	overflow:hidden;
}

#footer  .facebook {background:url(images/ico-facebook.gif) no-repeat;}
#footer  .twitter {background:url(images/ico-twitter.gif) no-repeat;}

#footer a.developed{
	font-family: Tahoma, Arial;
	font-size:10px;
	margin-top:15px;
	display:block;
	color:#999999;
}
#footer a.developed:hover{
	color:#444444;
}

/* Begin Sidebar */
#sidebar
{
	padding: 20px 20px 10px 10px;
	float:left;
	width: 190px;
	color:#333333;
}

#sidebar form {
	margin: 0;
	}
	
#sidebar h2 {
	margin: 5px 0 0;
	padding: 0;
	text-transform:uppercase;
	font-weight:normal;
	font: 16px/24px 'LatoLight',Verdana,Arial,Helvetica,sans-serif;
	border-bottom:1px solid #E5E5E5;
	padding:0 0 3px 0;
	margin:0 0 10px 0;
}

#sidebar ul, #sidebar ul ol {
	margin: 0;
	padding: 0;
	}

#sidebar ul li {
	list-style-type: none;
	list-style-image: none;
	margin-bottom: 25px;
	}

#sidebar ul p, #sidebar ul select {
	margin: 5px 0 8px;
	}

#sidebar ul ul ul, #sidebar ul ol {
	margin: 0 0 0 10px;
	}

ol li, #sidebar ul ol li {
	list-style: decimal outside;
	}

#sidebar ul ul li, #sidebar ul ol li {
	margin: 0;
	padding: 4px 0;
	}

#sidebar ul ul li a, #sidebar ul ol li a{	
	color:#343333;
}

#sidebar ul ul li a:hover, #sidebar ul ol li a:hover{	
	color:#9AA318;
}
/* End Sidebar */

#content {
	font-size: 1.2em;
	color: #777777;
    font-size: 11px ;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	line-height: 1.6em;
	}
	
.narrowcolumn {
	float: left;
	margin: 0;
	padding:0 0 30px 20px;
	width: 700px;
}

#content .share-box{
	border-top: 1px solid #E5E5E5;
	border-bottom:1px solid #E5E5E5;
	margin: 20px 0 0;
    padding: 15px 0 15px;
	overflow:hidden;
}

#content .postmetadata {
	line-height:1em;
	overflow:hidden;
}

.post {
	margin: 0 0 20px;
	overflow:hidden;
}

.navigation {
	display: block;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 60px;
	}

.navigation .alignright, .navigation .alignleft{
	text-transform:uppercase;
	font: 12px/24px 'LatoLight',Verdana,Arial,Helvetica,sans-serif;
}

	
img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
	}

img.alignright {
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
	}

img.alignleft {
	padding: 4px;
	margin: 0 7px 2px 0;
	display: inline;
	}

.alignright {
	float: right;
	}

.alignleft {
	float: left;
	}


/* Start Comments */

.commentlist li, #commentform input, #commentform textarea {
	font: 0.9em 'Lucida Grande', Verdana, Arial, Sans-Serif;
	}
.commentlist li ul li {
	font-size: 1em;
}

.commentlist li {
	font-weight: bold;
}

.commentlist li .avatar { 
	float: right;
	border: 1px solid #eee;
	padding: 2px;
	background: #fff;
	}

.commentlist cite, .commentlist cite a {
	font-weight: bold;
	font-style: normal;
	font-size: 1.1em;
	}

.commentlist p {
	font-weight: normal;
	line-height: 1.5em;
	text-transform: none;
	}

#commentform p {
	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;
	}

.commentmetadata {
	font-weight: normal;
	}


#commentform input {
	width: 170px;
	padding: 2px;
	margin: 5px 5px 1px 0;
	}

#commentform {
	margin: 5px 10px 0 0;
	}
#commentform textarea {
	width: 100%;
	padding: 2px;
	}
#respond:after {
		content: "."; 
	    display: block; 
	    height: 0; 
	    clear: both; 
	    visibility: hidden;
	}
#commentform #submit {
	margin: 0 0 5px auto;
	float: right;
	}

.alt {
	margin: 0;
	padding: 10px;
	}

.commentlist {
	padding: 0;
	text-align: justify;
	}

.commentlist li {
	margin: 15px 0 10px;
	padding: 5px 5px 10px 10px;
	list-style: none;

	}
.commentlist li ul li { 
	margin-right: -5px;
	margin-left: 10px;
}

.commentlist p {
	margin: 10px 5px 10px 0;
}
.children { padding: 0; }

#commentform p {
	margin: 5px 0;
	}

.nocomments {
	text-align: center;
	margin: 0;
	padding: 0;
	}

.commentmetadata {
	margin: 0;
	display: block;
	}
/* End Comments */

/*MC FORM*/
#mc_embed_signup{
    float: left;
    width: 100%;
	background:#efefef;
    height: 40px;
    margin-bottom: 10px;
    overflow: hidden;
} 

#footer #mc_embed_signup{
    margin: 25px 0 0 0;
} 

#mc-embedded-subscribe{
background:#b3ba00 !important;
float:left !important;
clear: none !important;
width: 105px !important;
text-transform: uppercase;
height: 27px !important;
line-height: 30px !important;
}
#mce-EMAIL{
float:left !important;
width:200px !important;
height: 15px !important;
padding: 5px 0 !important;
margin-right: 10px !important;
font-size: 19px !important;
}
#label-mc{
margin-top: 7px;
float:left;
margin-left: 43px;
color:#897b69 !important;
font-size: 18px !important;
font-weight: normal !important;
margin-right: 5px;
}


#mc_embed_signup form {
display: block;
position: relative;
text-align: center !important;
padding: 6px 0 0 104px !important;
float: left;
width: 100%;
}
/*END MC FORM*/

.tagcloud a {
	color: #b2bb22;
}

#mc-embedded-subscribe{
background:#b3ba00 !important;
float:left !important;
clear: none !important;
width: 105px !important;
text-transform: uppercase;
height: 27px !important;
line-height: 30px !important;
margin: 0 !important;
padding: 0 !important;
}